.vrv-sezione {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #000000;
	border-left-color: #000000;
	background-color: #002E8C;
	vertical-align: middle;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 5px;
}
.vrv-sezione A:link, .vrv-sezione A:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.vrv-sezione A:hover {
	color: #FFFF00;
	text-decoration: none;
}
.vrv-sezione-sub {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #000000;
	border-left-color: #000000;
	background-color: #517979;
	vertical-align: middle;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 5px;
	line-height: 14px;

}
.vrv-sezione-sub A:link, .vrv-sezione-sub A:visited {
	color: #FFFFFF;
	text-decoration: none;
}

.vrv-sezione-sub A:hover {
	color: #FFFF00;
	text-decoration: none;
}
.vrv-descrizione {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.vrv-datitabella {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
TD.vrv-bordo-indice {
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #006666;
	border-left-color: #006666;
}
TD.vrv-indice-link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000000;
}
TD.vrv-link-low {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 13px;
}
TD.vrv-link-low A:link, TD.vrv-link-low A:visited, TD.vrv-link-low A:hover {
	text-decoration: none;
}
.titolo-descr-vrf {
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-left-color: #999999;
	border-bottom-color: #999999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	background-color: #FCFFE8;


}.vrv-sezione-immagine {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #999999;
	border-left-color: #999999;
	background-color: #FFFFFF;
	vertical-align: middle;
}
.vrv-sezione-sub-home{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #003399;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #999999;
	border-left-color: #999999;
	vertical-align: middle;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 5px;
	line-height: 14px;

}
.vrv-sezione-sub-home A:link, .vrv-sezione-sub-home A:visited {
	color: #003399;
	text-decoration: none;
}
.vrv-sezione-sub-home A:hover  {
	color: #FF0000;
}

